Bug 612539 - [5.4]The addition of SAS disk fails because of the timeout. [rhel-5.5.z]
[5.4]The addition of SAS disk fails because of the timeout. [rhel-5.5.z]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.4
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Jiri Pirko
Red Hat Kernel QE team
: ZStream
Depends On: 542892
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-08 09:32 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:20 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
When a hot-swap was conducted, the addition of a Serial Attached SCSI (SAS) disk failed because of a timeout. With this update, the addition of a SAS disk completes without a timeout and no longer fails.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-10 14:02:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0610 normal SHIPPED_LIVE Important: kernel security and bug fix update 2010-08-10 14:01:15 EDT

  None (edit)
Description RHEL Product and Program Management 2010-07-08 09:32:40 EDT
This bug has been copied from bug #542892 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 3 Jiri Pirko 2010-07-22 06:52:37 EDT
in 2.6.18-194.10.1.el5
Comment 6 errata-xmlrpc 2010-08-10 14:02:01 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0610.html
Comment 7 Martin Prpič 2010-08-17 06:46:10 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
When a hot-swap was conducted, the addition of a Serial Attached SCSI  (SAS) disk failed because of a timeout. With this update, the addition of a SAS disk completes without a timeout and no longer fails.

Note You need to log in before you can comment on or make changes to this bug.